input[type=submit], input[type=button], a.button, .button {
    background-color:#29235c;
}

input[type=submit].white, input[type=button].white, a.button.white, .button.white {
    box-shadow:inset 0 0 0 2px #29235c;
    color:#29235c;
}

input[type=submit].white:hover, input[type=button].white:hover, a.button.white:hover, .button.white:hover{ 
    background-color:#29235c;
}

.footer.bottom {
    background-color:#29235c;
}

.footer .footer-items .item a:link, .footer .footer-items .item a:visited {
    color:#fff;
    text-decoration:underline;
}

.mainmenu li.active:after {
    background:#29235c;
}

.radio-container .checkmark:after {
    background:#29235c;
}

.ordersteps li a,

.ordersteps li.done,
.ordersteps li.done a:before,
.ordersteps li.done a:after,

.ordersteps li.active,
.ordersteps li.active:before,
.ordersteps li.active:after,

.ordersteps li.done a:hover,
.ordersteps li.done a:hover:before,
.ordersteps li.done a:hover:after {
    background:#29235c;
}

.orderprocess h1 .stepnumber, .orderprocess h2 .stepnumber {
    background:#29235c;
}

/* a:link, a:visited {
    color:#29235c;
} */

.producttypes.optionlist > li input:checked + label, .products.optionlist > li input:checked + label, .iframes.optionlist > li input:checked + label {
    background:#29235c;
}

.producttypes.optionlist > li input:checked + label .button span, .products.optionlist > li input:checked + label .button span, .iframes.optionlist > li input:checked + label .button span {
    color:#29235c;
}

.orderprocess .inputgroup.startingdate .button.calendar,
.orderprocess .inputgroup.startingdate .button.calendar:hover {
    background:#29235c;
}

.optionlist li input:checked + label .info {
    background:#29235c;
}